td, table{
	font-family:verdana;
	font-size:11px;
	vertical-align:top;
	color:#7F7F7F;
	text-align:justify; 
}

p{
	font-family:verdana;
	font-size:11px;
	color:#7F7F7F;
	text-align:justify; 
}


form { margin:0px; padding:0px}
body { margin:0px; padding:0px; background-color: #FFFFFF}




h1 { 
	font-size:17px;
	color:#000080; 
	text-decoration:none; 
	font-weight:	bold;
	padding: 10px 0 0 0;  
}

h2 { 
	font-size:14px;
	color:#666; 
	text-decoration:none; 
	font-weight:	bold;
}


.backto{

	text-align:right; 
}

.backtotop a{
	font-size:11px;
	color:#000080; 
	text-decoration:none; 
}
.backtotop a:visited{ 
	font-size:11px;
	color:#000080; 
	text-decoration:none; 
}

.backtotop a:hover{ 
	text-decoration:underline; 
	color:#333; 
}



.linkPDF a{
	font-size:11px;
	color:#000080; 
	text-decoration:none; 
}
.linkPDF a:visited{ 
	font-size:11px;
	color:#000080; 
	text-decoration:none; 
}

.linkPDF a:hover{ 
	text-decoration:underline; 
	color:#333; 
}



.linkON2 { 
	font-size:10px;
	color:#000080; 
	text-decoration:none; 
	font-weight:	bold;
}



.emaillink a{
	font-size:11px;
	color:#7F7F7F; 
	text-decoration:none; 
}
.emaillink a:visited{ 
	font-size:11px;
	color:#7F7F7F; 
	text-decoration:none; 
}

.emaillink a:hover{ 
	text-decoration:underline; 
}




.linkOFF2 a{
	font-size:10px;
	color:#333; 
	text-decoration:none; 
}
.linkOFF2 a:visited{ 
	font-size:10px;
	color:#333; 
	text-decoration:none; 
}

.linkOFF2 a:hover{ 
	text-decoration:underline; 
}

.linkON { 
	font-size:12px;
	color:#000080; 
	text-decoration:none; 
	font-weight:	bold;
}

.linkOFF a{
	font-size:12px;
	color:#333; 
	text-decoration:none; 
}
.linkOFF a:visited{ 
	font-size:12px;
	color:#333; 
	text-decoration:none; 
}

.linkOFF a:hover{ 
	text-decoration:underline; 
}


.footer a { 
	font-size:12px; 
	color:#333; 
	text-decoration:none;
}

.footer a:visited { 
	color:#333; 
	text-decoration:none;
}

.footer a:hover{ 
	text-decoration:underline
}

a { color:#000080; text-decoration:none}
a:visited { color:#000080; text-decoration:none}
a:hover{ text-decoration:underline}

span a{ 
color:#000080; 
text-decoration:underline}

span a:visited { 
color:#000080; 
text-decoration:underline}

span a:hover{ 
text-decoration:none
}


.rightside ul {
 margin: 0 0 0 20px; 
}

.rightside a{
font-size:11px; 
color:#333; 
text-decoration:none;
font-weight:	bold;
}

.rightside a:visited { 
color:#333; 
}

.rightside a:hover{ 
text-decoration:underline
font-weight:	bold;
}


.list ul{margin:0px; padding:0px; line-height:19px;}
.list ul li a{ color:#000080; text-decoration:underline}
.list ul li a:hover{text-decoration:none}

.policy{ color:#7F7F7F}
.policy a, a:visited{ color:#000000; text-decoration:none}
.policy a:hover{ text-decoration:underline}

span{ color:#000000}

b{ color:#000080}

.form input {
	width:191px;
	height:21px;
	font-family:verdana;
	font-size:11px;
	color: #7F7F7F;
	padding:2 0 0 6px;
	border-color:#D5D5D5;
	border-style:solid;
	border-width:1px;
	background-color:#F8F8F8
}

.form textarea {
	width:191px;
	height:102px;
	font-family:verdana;
	font-size:9px;
	color:#7F7F7F;
	overflow:hidden;
	padding:2 0 0 6px;
	border-color:#D5D5D5;
	border-style:solid;
	border-width:1px;
	background-color:#F8F8F8
}